Subject: Re: [lojban] x3 of dasni

From: [email-masked]
Date: Thu, 8 Aug 2002 11:40:57 EDT

In a message dated 8/8/2002 7:54:08 AM Central Daylight Time, 
[email-masked] writes:

> And how would be "He wears a blanket on his shoulders" then?
> 
Good question! {ko'a dasni le boxfo vi/gu'a le birka janco} do not feel 
right.
Maybe {ko'a birka janco dasni le boxfo} (maybe {lo} depending how the story 
goes on.)